@font-face {
    font-family: 'Globotipo Texto';
    src: url('../fonts/GlobotipoTexto-Light.woff2') format('woff2'),
        url('../fonts/GlobotipoTexto-Light.woff') format('woff'),
        url('../fonts/GlobotipoTexto-Light.svg#GlobotipoTexto-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Globotipo Texto';
    src: url('../fonts/GlobotipoTexto-BoldItalic.woff2') format('woff2'),
        url('../fonts/GlobotipoTexto-BoldItalic.woff') format('woff'),
        url('../fonts/GlobotipoTexto-BoldItalic.svg#GlobotipoTexto-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Globotipo Texto';
    src: url('../fonts/GlobotipoTexto-Regular.woff2') format('woff2'),
        url('../fonts/GlobotipoTexto-Regular.woff') format('woff'),
        url('../fonts/GlobotipoTexto-Regular.svg#GlobotipoTexto-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Globotipo Texto';
    src: url('../fonts/GlobotipoTexto-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

html {
      scroll-behavior: smooth;
}


body {
    
    background: rgb(17,121,192);
    background: linear-gradient(90deg, rgba(17,121,192,1) 0%, rgba(19,77,170,1) 57%);
    color: #fff;
    
    font-family: 'Globotipo Texto';
    width: 100%;
    overflow-x: hidden;

}

.dktp { display: block; }
.dkmbl { display: none;  }



.container {
    max-width: 1366px !important;
}

.rowfundo {
    display: flex;
    height: 100vh;
    background: url('../img/listra.svg');
  background-size: 100%;
}

.dizeres { 
    padding-left: 18%; 
    padding-top: 10vh; 
    max-width: 907px;  
}

.dizeres h1 { 
    font-weight: bold;
    font-style: normal;
    font-size: 60px;

    margin-top: 50px;
    margin-bottom: 50px;
 }

 .dizeres h3 { 
    
 }

 .dizeres h4 { 
    font-weight: bold;
    font-style: italic;
    font-size: 30px;
    text-transform: uppercase;

     margin-top: 50px;
    margin-bottom: 50px;
  }

  .dizeres p {
    font-size: 23px;
  }

  .max { max-width: 100px; width: 100px; }

  .app { 
    display: flex;
    height: 100vh;
    background-color: #1179C0;      
    max-width: 60%;
    margin: 0 auto;

  }

.textos p {
    font-color: #fff;
    font-family: 'Globotipo Texto';
    font-weight: bold;
    font-style: normal;
    max-width: 60%;
    font-size: 19px;
    display: block;
    margin: 0 auto;
    text-transform: uppercase;
    margin-top: 60px;
}

    .appimg {
        display: block;
        max-width: 80%;
        margin: 0 auto;
    }

    .socials {
        background-color: #fff;
        position: fixed;
        bottom: 0;
        right: 50px;        
       /* width: 100px;*/
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
    /*max-width: 70px;*/
    z-index: 9099;
    }

    .relat { position: relative; background-image: url('../img/pattern.png'); opacity: 1; }
    /*.navbaixo { position: absolute; width: 100%; bottom: 50px; left: 15%; } */

    .navbaixo {
        position: absolute;
        width: 100%;
        bottom: -5px;
        left: 13%;
    }
  
    .navbaixo ul { list-style-type: none; }
    .navbaixo ul li { display: inline-block; width: 30%; }
    .navbaixo ul li a { padding:  10px; color: #fff; }
  .linkedin { display: block; background: url('../img/linkedin.svg'); width: 29px; height: 27px;margin: 0 auto;  transition: 0.6s;}
  .twitter { display: block; background: url('../img/twitter.svg'); width: 29px; height: 24px;margin: 0 auto; transition: 0.6s; }
  .insta { display: block; background: url('../img/insta.svg'); width: 30px; height: 30px;margin: 0 auto; transition: 0.6s; }
  .face { display: block; background: url('../img/face.svg'); width: 13px; height: 28px; margin: 0 auto; transition: 0.6s;}

  .linkedin:hover { display: block; background: url('../img/linkedin2.png'); width: 29px; height: 27px;margin: 0 auto; transition: 0.6s; }
  .twitter:hover { display: block; background: url('../img/twitter2.png'); width: 29px; height: 24px;margin: 0 auto; transition: 0.6s; }
  .insta:hover { display: block; background: url('../img/insta2.png'); width: 30px; height: 30px;margin: 0 auto; transition: 0.6s; }
  .face:hover { display: block; background: url('../img/face2.png'); width: 13px; height: 28px; margin: 0 auto; transition: 0.6s;}


    .socials-mobile { display: none; }

    .rede { display: inline-block; padding: 10px; text-align: center; }

    .footer-mobile { display: none; }

  .appimg { position: relative; }
  /*.sites {
    position: absolute;
    top: 450px;
    left: 115px;
    max-width: 233px;
  }*/
   .sites {
            position: absolute;
            top: 56% ;
            left: 20%;
            max-width: 212px;
    }

    .slick-slide img {
        display: block;
        margin: 0 auto;
    }

    @media screen and (min-width:  1024px) and (max-width: 1279px) {
            .sites {
                max-width: 202px;   
            }
    }

    @media screen and (min-width:  1280px) and (max-width: 1365px) {
            .sites {
                max-width: 202px;   
            }
    }

    @media screen and (min-width:  1366px) and (max-width: 1439px) {
            .sites {
                position: absolute;
                top: 47%;
                left: 21%;
                max-width: 202px;
            }

            .textos p {
                font-size: 16px;
                margin-top: 90px;
            }

            .appimg {
                display: block;
                max-width: 80%;
                margin: 0 auto;
                margin-top: -80px;
            }
    }

    

    @media screen and (min-width:  1440px) and (max-width: 1600px) {
            .sites {
                position: absolute;
                top: 63%;
                left: 24%;
                max-width: 212px;
            }
    }




  .deezer { margin-top: 10px; margin-bottom: 10px; }

  .spotimg { margin-left: 30px; display: none; margin-top: -100px; }

  #artistas { padding-top: 100px; padding-bottom: 50px; background: #fff; }

  .item-artista {
    position: relative;
/*    transition: 0.5s;*/
  }

  .linkfull { position: absolute; width: 100%; height: 100%; top:0; left: 0; }

  .leg {
    position: absolute;
    bottom: 0;
    left: 0;
    opacity: 0;
    padding: 20px;
    /*transition: 0.5s;*/

  }



  .item-artista:hover .leg {
    opacity: 1;
    border: solid 4px #fff;
 /*   transition: 0.5s;*/
  }

  .leg h3 {
    position: absolute;
    font-weight: bold;
    font-style: italic;
    width: 60%;
    display: block;
    float: left;
    bottom: 0;
    left: 10px;
  }
  .leg h3 a {
    color:  #fff;
  }

  .leg p {
    position: absolute;
    bottom: 0;
    right: 10px;
    width: 40%;
    float: right;
    text-align: right;
  }

  .leg p a {
    color: #fff;
  }

  .item-artista img { border: solid 4px #fff; filter: grayscale(100%); transition: 0.5s; }
  .item-artista:hover img { filter: grayscale(0%); transition: 0.5s; }

.titulo_artistas img {
    float: left;
    padding-left: 30px;
    padding-top: 29px;
    margin-left: 40px;
}
.forma { float: left; padding-left: 60px; }
.med {
    font-size: 43px;
    color: #1179c0;
    font-weight: 300;
    display: block;
    padding-left: 10px;
    margin-bottom: -14px;
}
.grand {
    font-size: 110px;
    font-weight: bolder;
    font-style: italic;
    color: #1179c0;
    display: block;
    line-height: 100px;
}

p .abreTodos { float: right; padding-top: 100px; padding-right: 20px; }

.duascol { columns: 2; column-gap: 70px; }

#tl { background-color: #fff; }

#historia {
    padding-top: 100px;
    padding-bottom: 50px;    
    background: transparent linear-gradient(180deg, #1179C0 0%, #1179C0 13%, #134DAA 100%) 0% 0% no-repeat padding-box;
}

#historia p { font-size: 20px; margin-bottom: 20px;  }

#historia h2 {
    font-size: 53px;
    
}
.grand2 {
    font-size: 90px;
    font-weight: bolder;
    font-style: italic;
    color: #fff;
    display: block;
    line-height: 100px;
    margin-bottom: 25px;
}

.fimtl { display: block; height: 50px; background: #134FAB;}

.footerlogo { max-width: 15%; padding-top: 10px; padding-bottom: 10px; }

.footer { background:  #1179C0;}
.footer p { margin-bottom: 0 !important; }
.adir { text-align: right; padding-top: 20px; margin-right: -50px;}
.aleft { padding-top: 20px; margin-left: -50px; }


.leg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    border-bottom:  solid 10px #fff;
    background: transparent linear-gradient(0deg, var(--unnamed-color-1179c0) 0%, #1179C000 100%) 0% 0% no-repeat padding-box;
    background: transparent linear-gradient(0deg, #1179C0 0%, #1179C000 100%) 0% 0% no-repeat padding-box;
}

.todosArtistas {
    columns: 4;
    color:  #1179c0;
}

#todos h3 { padding:  10px; color:  #1179c0; font-size: 22pt;}
.modal-header { border-bottom: none !important;} 

.nomobile { display: block; }
.nodesk { display: none; }
#mobilelist { display: none; }

.finalbl { display: block; }

.mobmenu { display: none; }
.topnav { display: none; }

.todosArtistas li a { color: #1179c0; }

/*




MOBILE SETTINGS





*/


    @media screen and (min-width: 320px) and (max-width: 767px) {

        .dktp { display: none; }
        .dkmbl { display: block ;  }

        #historia p { font-size: 17px;  }

        .topnav{
            display: block;
            background: #fff;
            width: 100%;     
            
        }

        .topnav p a img {
            padding-top: 15px;       
            padding-bottom: 15px;       
        }

        .mobmenu {
            position: fixed;
            /*display: flex;*/
            flex-direction: column;
            justify-content: space-between;
            width: 100%;
            height: 100vh;
            background:  rgba(255,255,255,0.98);
            z-index:  12000;
        }

        .mobsocials { padding-left: 20%; padding-right: 20%; }

        .mobsocials .rede {
            display: block;
            float: left;
            width: 24%;
            margin-top: 20px;
            margin-bottom: 20px;
      }

        .fecharbt p  { text-align: center; padding-top: 10px; }
        
        .navcima ul { margin:0; padding:0;  }
        .navcima ul li { text-align: center; font-family: 'Globotipo Texto'; font-weight: 900; }
        .navcima ul li a { display:  block; color: #1179C0; text-align: center; padding-top: 15px; padding-bottom: 15px; font-size: 17pt; }
        
        .fecharbt {  }
        .navcima {}
        .mobsocials {}

        

        /* hack da modal  */
        .modal-dialog {
            margin:  0 !important;
        }

        .modal-header .close {
            margin:  0 auto !important;
        }

        /* end modal mobile */


        p .abreTodos {            
            padding-top: 5px;            
        }

        .todosArtistas {
            columns: 2;
            color: #1179c0;
            margin: 0;
            padding: 0;
        }

        .todosArtistas li a { color: #1179C0; }


        .finalbl { display: flex; width: 100%;  flex-direction: column;}

        #mobilelist { display: block; }



        .navbaixo {
            display: none;
        }

    

        .sites {
            top: 328px !important;
            left: 54px;
            max-width: 215px;
            margin: 0 auto;
        }
        .rowfundo { background-size: cover; height: auto; background-position: -32px; }

        .dizeres { max-width: 95%; display: block; margin: 0 auto; padding-left: 0; padding-top: 25px; }        
        .dizeres img { width: 25%; display: block; float: left;  }
        
        .dizeres h1 {
            font-size: 25px;
            margin-top: 25px;
            margin-bottom: 25px;
            text-align: center;
            width: 50%;
            margin: 0 auto;
        }
        
        .dizeres h1 span {
            float: left;
            padding-top: 14px;
            padding-left: 10px;
        }
        
        .dizeres h3 {  font-size: 17px; text-align: center;     }
        .dizeres h4 {  font-size: 35px; text-align: center; }

        .dizeres h4 { margin-top: 135px; }

        .titulo_artistas img {
            display:  none;
        }

        .forma {
            padding-left: 0;
        }
        .med {
            font-size: 26px;
        }
        .grand {
            font-size: 55px;
        }

        #artistas {
            padding-top: 25px;
        }

        /*.app { max-width: 90%; margin: 17px auto; border-top-left-radius: 10px; border-top-right-radius: 10px; }*/
        .app {
            max-width: 90%;
            margin: 17px auto;
            border-top-left-radius: 10px;
            border-top-right-radius: 10px;
            height: 650px;
        } 

        .textos p {
            max-width: 60%;
            font-size: 15px;
            line-height: 23px;
            margin-top: 40px;
            margin-bottom: 40px;
        }

        .socials { display: none; }
        .socials-mobile { position: relative; display: flex; flex-direction: row; background-color: #fff; border-top-right-radius: 0px; border-bottom-right-radius: 10px; padding-left: 20%; padding-right: 20%; }

        .socials-mobile .rede { display: block; float: left; width: 24%; margin-top: 20px; margin-bottom: 20px; }

        .footer-mobile { display: block; padding: 20px; }
        .footer-mobile h5 { font-size: 14px;   font-family: 'Globotipo Texto'; padding-top: 10px }
        .adir { text-align: right; }
        .aesq { text-align: left;  }

        .textos { margin-bottom: -60px; }
        .appimg { max-width: 90%; }

        #historia h2 { font-size: 45px;  }
        .grand2 {
            font-size: 72px;
            font-weight: bolder;
            font-style: italic;
            color: #fff;
            display: block;
            line-height: 82px;
            margin-bottom: 25px;
        }
        .duascol {
            columns: unset;
            display: block;
            /*column-gap: 70px;*/
            height: 300px;
            overflow-y: scroll;
        }

        .item-artista img {
            filter: grayscale(0%);
        }

        .leg {
            opacity: 1;
            top: 0;
            width: 100%;
        }

         .adir { margin-right: 0; }
         .aleft { margin-left: 15px; }
         .footerlogo { max-width: 37%; }
         .nomobile { display: none; }
         .nodesk { display: block; }

         .footer {
            background: #125EB2;
            padding-top: 50px;
            padding-bottom: 50px;
         }

         #historia { padding-top: 50px; }

    }

   /* @media screen and (min-width: 1024) and (max-width: 1600px) {
       
    }  */